

div#product-list div.tile-list div.tile:hover {
  filter: Alpha(opacity=90, finishopacity=90, style=0);
} 

div.result-textil div.result-textil-list ul.item-list li.item:hover {
  filter: Alpha(opacity=70, finishopacity=70, style=0);
}

div.gallery-3 ul.item-list li.item a:hover img {
  filter: Alpha(opacity=50, finishopacity=50, style=0);
}
